@CHARSET "UTF-8";

@font-face {
    font-family: "sansation_light";
    src: url('../fonts/sansation_light-webfont.eot'); /* Pour IE9 Compat mode */
    src: url('../fonts/sansation_light-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/sansation_light-webfont.woff2') format('woff2'),
         url('../fonts/sansation_light-webfont.woff') format('woff'),
         url('../fonts/sansation_light-webfont.ttf') format('truetype'),
         url('../fonts/sansation_light-webfont.svg#robotolight') format('svg');
}

@font-face {
    font-family: "roboto-light";
    src: url("../fonts/roboto-light-webfont.eot"); /* Pour IE9 Compat mode */
    src: url("../fonts/roboto-light-webfont.eot?#iefix") format("embedded-opentype"),
         url("../fonts/roboto-light-webfont.woff2") format("woff2"),
         url("../fonts/roboto-light-webfont.woff") format("woff"),
         url("../fonts/roboto-light-webfont.ttf") format("truetype"),
         url("../fonts/roboto-light-webfont.svg#robotolight") format("svg");
}

*{
  margin:0;
  padding:0;
  border: none;
  font-family: "roboto-light", verdana, sans-serif;
  border: 0;
  list-style-type: none;
  text-decoration: none;
}

body{
	
}

#nenubarre{
	width: 100%;
	height: 2.5vw;
	background-color: #000;
	position: fixed;
	z-index: 99999;
}

#nenubarre .nenubarre_picto_nenuphar{
	height: 1.5vw;
	width: auto;
	position: absolute;
	top: 0.4vw;
	left: 1vw;
}

#nenubarre p{
	font-size: 1.5vw;
	line-height: 2.5vw;
	letter-spacing:0.2vw;
	position: absolute;
	left: 3.4vw;
	color: #fff;
	margin: 0;
}

#nenubarre .lien_tableau_bord{
	font-size: 1.5vw;
	line-height: 2.5vw;
	position: absolute;
	right: 3.4vw;
	color: #fff;
	background-color: #c00;
	padding: 0 1vw 0 0.4vw;
}

#nenubarre .lien_tableau_bord img{
	width: 1.8vw;
	height: auto;
	float: left;
	margin: 0.5vw 0.4vw 0.6vw 0.2vw;
}

#nenubarre .nenubarre_picto_deconnecte{
	height: 1.2vw;
	width: auto;
	position: absolute;
	top: 0.7vw;
	right: 1vw;
}

#nenubarre .nenubarre_picto_tableau_bord{
	right: 8.3vw;
	background-color: #c00;
}

#global{
	width: 100%;
}

header{
	width: 100%;
	height: 14vw;
    float: left;
    position: relative;
}

header .logo_header{
	width: 15vw;
	height: auto;
	position: absolute;
	top: 2vw;
	left: 50%;
	margin-left: -7.5vw;
}

#content{
	width: 100%;
	float: left;
	position: relative;
}

/**************** Footer Libellule ***************/
.zone_footer_libellule{
	width: 95%;
	height: 2.5vw;
	position: absolute;
	z-index: 103;
	bottom: 0;
	padding-left: 5%;
	background-color: #eee;
}

.zone_footer_libellule p, .zone_footer_libellule a{
	color: #666;
	font-size: 0.5vw;
	line-height: 2.5vw;
	float:left;
	margin: 0;
}

.zone_footer_libellule .txt_foot{
	margin-left: 2vw;
}

.zone_footer_libellule .txt_foot a{
	float: none;
}

#zone_admin{
	float:right;	
	width: 15%;
	margin-right: 1%;
}

#zone_admin a{
	float: right;
	margin: 0.2vw 0.5vw 0 0;
}

.zone_footer_libellule .picto_nenuphar{
	width: 2vw;
	height: auto;
}

.zone_footer_libellule .picto_tableau_bord{
	width: 2.1vw;
	height: auto;
}

.zone_footer_libellule .picto_deconnecte{
	width: 1.9vw;
	height: auto;
}

.zone_footer_libellule img:hover{
	opacity: .7;
}

/******************** BOUTONS ADMIN **********************/

.bt_admin{
	position: relative;
	z-index: 999;
	float: right;
}

.bt_admin a{
	font-size: 0.8vw !important;
	color: #fff !important;
	background-color: #ed1b24 !important;
	padding: 0.3vw 0.7vw !important;
	text-decoration: none !important;
	float: right !important;
	margin-right: 3vw;
}

.bt_admin a:hover{
	opacity: 0.8;	
}

section h1{
	font-size: 2vw;
	color: #666;
	font-weight: lighter;
	line-height: 2.6vw;
	margin: 0 6.5vw;
	font-family: 'sansation_light';
}

section h2, section h3, section h4{
	width: 90%;
	margin: 2vw 5% 1vw;
	font-size: 1.4vw;
	color: #888;
	font-family: 'sansation_light';
	float: left;
}

section p{
	width: 90%;
	margin: 0 5%;
	color: #9f9f9f;
	font-size: 1.1vw;
	float: left;
}

footer{
	width: 100%;
	height: 25vw;
	background-color: #dcdddc;
	float: left;
	position: relative;
}

footer h3{
	color: #eb5a7f;
	font-size: 1.4vw;
	position: absolute;
	top: 2vw;
	left: 5vw;
	font-weight: lighter;
}

footer ul{
	width: 25%;
	float: left;
	position: absolute;
	top: 5vw;
	left: 5vw;
}

footer ul li{
	color: #666;
	width: 100%;
	font-size: 0.9vw;
	line-height: 1.6vw;
}

footer ul li a{
	color: #666;
}

footer .logo_footer{
	width: 20%;
	height: auto;
	position: absolute;
	top: 5vw;
	right: 5vw;
}

/******************** PAGE INDEX ***********************/

.onglet_block{
	width: 5vw;
	height: 2.6vw;
	position: absolute;
	background-color: #3C3C3B;
}

#zone_slider{
	width: 100%;
	height: 32vw;
	float: left;
}

#zone_slider img{
	width: 100%;
	height: auto;
}

#zone_prestations{
	width: 100%;
	height: 35vw;
	float: left;
	margin: 5vw 0;
	position: relative;
}

#zone_prestations h3{
	font-size: 2vw;
	color: #666;
	font-weight: lighter;
	line-height: 2.6vw;
	position: absolute;
	left: 6.5vw;
	font-family: 'sansation_light';
}

#zone_prestations #zone_patchwork{
	width: 90%;
	height: 29vw;
	position: absolute;
	left: 5%;
	top: 5vw;
}

#zone_prestations #zone_patchwork .colonne_patchwork{
	width: 23%;
	height: 29vw;
	float: left;
	margin: 0 1%;
	position: relative;
}

#zone_prestations #zone_patchwork .colonne_patchwork .zone_patchwork_image{
	width: 100%;
	height: 18vw;
	position: absolute;
}

#zone_prestations #zone_patchwork .colonne_patchwork .zone_patchwork_image img{
	width: 100%;
	height: 100%;
	object-contain: fill;
}

#zone_prestations #zone_patchwork .colonne_patchwork_impair .zone_patchwork_image{
	bottom: 0;
}

#zone_prestations #zone_patchwork .colonne_patchwork .zone_patchwork_contenu{
	width: 100%;
	position: absolute;
}

#zone_prestations #zone_patchwork .colonne_patchwork .zone_patchwork_contenu h2{
	color: #666;
	font-size: 1.2vw;
	font-weight: lighter;
	float: left;
	font-family: 'sansation_light';
}

#zone_prestations #zone_patchwork .colonne_patchwork .zone_patchwork_contenu p{
	color: #9f9f9f;
	font-size: 1vw;
	margin: 0.8vw 0;
	float: left;
}

#zone_prestations #zone_patchwork .colonne_patchwork .zone_patchwork_contenu a{
	color: #666;
	font-size: 0.9vw;
	padding: 0.4vw 2vw;
	border: 0.2vw solid #666;
	float: right;
	-webkit-transition: all 0.8s ease;
    -moz-transition: all 0.8s ease;
    -o-transition: all 0.8s ease;
    transition: all 0.8s ease;
}

#zone_prestations #zone_patchwork .colonne_patchwork .zone_patchwork_contenu a:hover{
	color: #fff;
	background-color: #eb5a7f;
	border: 0.2vw solid #eb5a7f;
}

#zone_prestations #zone_patchwork .colonne_patchwork_pair .zone_patchwork_contenu{
	top: 20vw;
	text-align: right;
}

#zone_prestations #zone_patchwork .colonne_patchwork_pair .zone_patchwork_contenu h2, 
#zone_prestations #zone_patchwork .colonne_patchwork_pair .zone_patchwork_contenu a{
	float: right;
}

#zone_prestations #zone_patchwork .colonne_patchwork_impair .zone_patchwork_contenu{
	top: 0vw;
}

#zone_difference{
	width: 100%;
	height: 30vw;
	float: left;
	background-color: #eee;
	padding-top: 5vw;
	position: relative;
}

#zone_difference h3{
	font-size: 2vw;
	color: #666;
	font-weight: lighter;
	line-height: 2.6vw;
	position: absolute;
	left: 6.5vw;
	font-family: 'sansation_light';
}

#zone_difference p{
	color: #9f9f9f;
	font-size: 1vw;
	margin: 0.8vw 0;
	float: left;
}

#zone_difference #contenu_difference{
	width: 88%;
	height: 26vw;
	position: absolute;
	left: 6.5vw;
	bottom: 0;
}

#zone_difference .colonne_difference{
	width: 48%;
	float: left;
	height: 24vw; 
	margin: 0 1%;
}

#zone_difference .colonne_difference .zone_image_difference{
	width: 80%;
	height: 20vw;
	margin: 5% 10%;
	overflow: hidden;
}

#zone_difference .colonne_difference .zone_image_difference img{
	width: 100%;
	height: auto;
	object-contain: fit;
}

#zone_actualites{
	width: 34%;
	height: 40vw;
	float: left;
	margin: 5vw 2% 5vw 0;
	position: relative;
}

#zone_actualites h3{
	font-size: 2vw;
	color: #666;
	font-weight: lighter;
	line-height: 2.6vw;
	position: absolute;
	left: 6.5vw;
	font-family: 'sansation_light';
}

#zone_actualites #contenu_actus{
	width: 90%;
	height: 36vw;
	position: absolute;
	left: 10%;
	bottom: 0;
}

#zone_actualites #contenu_actus .colonne_actu{
	width: 94%;
	height: 32vw;
	float: left;
	margin: 0 3%;
	position: relative;
}

#zone_actualites #contenu_actus .actu_image{
	width: 100%;
	height: 21vw;
	margin-bottom: 1vw;
	overflow: hidden;
}

#zone_actualites #contenu_actus .actu_image img{
	width: 100%;
	height: auto;
}

.wrapper_actu_index {
	width: 100%;
	height: 12vw;
}

.wrapper_actu_index div.box_index {
	height: 12vw;
}

#zone_actualites #contenu_actus h2{
	color: #666;
	font-size: 1.2vw;
	font-weight: lighter;
	width: 100%;
	text-transform: uppercase;
	font-family: 'sansation_light';
	line-height: 2vw; 
}

#zone_actualites #contenu_actus h4{
	color: #f9dde9;
	font-size: 1vw;
	font-weight: lighter;
	line-height: 2vw;
	width: 100%;
	font-family: 'sansation_light';
}

#zone_actualites #contenu_actus p{
	color: #9f9f9f;
	font-size: 1vw;
	margin: 0 0 0.8vw;
	font-weight: lighter;
}

/*#zone_actualites #contenu_actus a{
	color: #666;
	font-size: 0.8vw;
	background-color: #f9dde9;
	float: left;
	padding: 0.5vw 1.4vw;
}

#zone_actualites #contenu_actus a:hover{
	opacity: .7;
}*/

#zone_actualites #contenu_actus a{
	color: #666;
	font-size: 0.9vw;
	padding: 0.4vw 2vw;
	border: 0.2vw solid #666;
	float: left;
	-webkit-transition: all 0.8s ease;
    -moz-transition: all 0.8s ease;
    -o-transition: all 0.8s ease;
    transition: all 0.8s ease;
}

#zone_actualites #contenu_actus a:hover{
	color: #fff;
	background-color: #eb5a7f;
	border: 0.2vw solid #eb5a7f;
}

#zone_temoignages{
	width: 60%;
	height: 37vw;
	float: left;
	margin: 5vw 2%;
	position: relative;
}

#zone_temoignages h3{
	font-size: 2vw;
	color: #666;
	font-weight: lighter;
	line-height: 2.6vw;
	position: absolute;
	left: 6.5vw;
	font-family: 'sansation_light';
}

#zone_temoignages #contenu_temoignages{
	width: 90%;
	height: 35vw;
	position: absolute;
	top: 5vw;
	left: 5%;
	overflow: hidden;
}

/*#zone_temoignages #contenu_temoignages ul{
	height: 30vw;
}

#zone_temoignages #contenu_temoignages ul li{
	float: left;	
}*/

#zone_temoignages #contenu_temoignages .guillemets{
	width: 12%;
	height: auto;
	float: left;
	margin: 1 2vw;
}

#zone_temoignages #contenu_temoignages .tem{
	font-size: 2vw;
	color: #eb5a7f;
	left: 20%;
	font-family: 'sansation_light';
	width: 80%;
}

#zone_temoignages #contenu_temoignages .retem{
	font-size: 1vw;
	color: #9f9f9f;
	top: 9vw;
}

/******************** PAGE RECRUTEMENT ***********************/

#bandeau_interne{
	width: 100%;
	height: 21vw;
	float: left;
}

#bandeau_interne img{
	width: 100%;
	height: auto;
}

#zone_recrutement{
	width: 100%;
	float: left;
	margin: 3vw 0 0;
	position: relative;
}

#zone_recrutement #contenu_recrutement{
	width: 88%;
	height: 24vw;
	position: absolute;
	left: 6.5vw;
	top: 4vw;
}

#zone_recrutement #anim_recrutement{
	width: 61%;
	height: 15vw;
	float: left;
	margin: 3vw 19% 0 20%;
}

#zone_recrutement #anim_recrutement .colonne_recrutement{
	width: 29%;
	height: 14vw;
	float: left;
	margin: 0.5vw 2%;
	text-align: center;
}

#zone_recrutement #anim_recrutement .colonne_recrutement .anim_image{
	display: none;
}

#zone_recrutement #anim_recrutement .colonne_recrutement img{
	width: 40%;
	height: auto;
	margin: 3% auto;
	-webkit-transition: all 0.8s ease;
    -moz-transition: all 0.8s ease;
    -o-transition: all 0.8s ease;
    transition: all 0.8s ease;
}

#zone_recrutement #anim_recrutement .colonne_recrutement img:hover{
	-webkit-transform:rotate(30deg);
    -moz-transform:rotate(30deg); 
    -o-transform:rotate(30deg);
    transform: rotate(30deg);
}

#zone_recrutement #anim_recrutement .colonne_recrutement h5{
	color: #9f9f9f;
	font-size: 2vw;
	font-weight: lighter;
	display: none;
}

.recr_course{
	width: 90%;
	padding: 0 5% 3vw;
	float: left;
}

.recr_course h3{
	margin-left: 0;
}

.recr_course img{
	width: 28%;
	float: left;
	margin: 2vw 1vw 2vw 0;
}

.recr_course p{
	width: 60%;
	margin-top: 2vw;
}

.recr_horaires{
	width: 90%;
	padding: 2vw 5% 5vw;
	float: left;
	background-color: #E9E8EA;
}

.recr_horaires h3{
	text-align: right;
	width: 50%;
	padding-left: 40vw;
}

.recr_horaires img{
	width: 30%;
	float: right;
	margin: 1vw 0 0 1vw;
}

.recr_horaires p{
	text-align: right;
	width: 58%;
	margin-top: 3vw;
}

.recr_tests{
	width: 90%;
	padding: 0 5% 3vw;
	float: left;
}

.recr_tests h3{
	margin-left: 0;
}

.recr_tests img{
	width: 28%;
	float: left;
	margin: 2vw 1vw 2vw 0;
}

.recr_tests p{
	width: 60%;
	margin-top: 3vw;
}

.recr_conseil{
	width: 90%;
	padding: 2vw 5% 5vw;
	float: left;
	background-color: #F9E3EE;
}

.recr_conseil h3{
	text-align: right;
	width: 50%;
	padding-left: 30vw;
	padding-right: 10vw;
}

.recr_conseil #picto_handicap{
	width: 15%;
	height: 15vw;
	float: right;
	margin: 1vw 10vw 0 1vw;
}

.recr_conseil p{
	text-align: right;
	width: 58%;
	margin-top: 5vw;
	margin-left: 8vw
}

.recr_conseil a{
	color: #666;
	font-size: 1.2vw;
	padding: 0.6vw 2vw;
	border: 0.2vw solid #666;
	float: right;
	margin-right: 4.5vw;
	margin-top: 3vw;
	-webkit-transition: all 0.8s ease;
    -moz-transition: all 0.8s ease;
    -o-transition: all 0.8s ease;
    transition: all 0.8s ease;
}

.recr_conseil a:hover{
	color: #fff;
	background-color: #666;
}

.recr_colec{
	width: 90%;
	padding: 3vw 5% 0;
	float: left;
}

.recr_colec img{
	width: 32%;
	float: left;
	margin: 2vw 4vw 0 0;
}

.recr_colec h3{
	margin-left: 0;
	width: 50%;
}

.recr_colec p{
	margin-left: 0;
	width: 50%;
	margin-top: 2vw;
}

.recr_colec a{
	color: #eb5a7f;
	font-size: 1.2vw;
	padding: 0.6vw 2vw;
	border: 0.2vw solid #eb5a7f;
	float: left;
	margin-top: 3vw;
	-webkit-transition: all 0.8s ease;
    -moz-transition: all 0.8s ease;
    -o-transition: all 0.8s ease;
    transition: all 0.8s ease;
}

.recr_colec a:hover{
	color: #fff;
	background-color: #eb5a7f;
}

/******************** PAGE RECRUTEMENT COLLECTIF ********************/

#zone_recrutement_collectif{
	width: 100%;
	float: left;
	margin: 3vw 0;
	position: relative;
}

.coll_orga{
	width: 90%;
	padding: 3vw 5%;
	float: left;
	background-color: #E9E8EA;
}

.coll_orga h3{
	margin-left: 0;
}

.coll_orga #picto_collectif{
	width: 22%;
	height: 12vw;
	float: left;
	margin: 1vw 5vw 0 0;
}

.coll_orga p{
	margin-left: 0;
	width: 65%;
	margin-top: 2vw;
}

.coll_avant{
	width: 90%;
	height: 35vw;
	padding: 3vw 5%;
	float: left;
}

.coll_avant h3{
	text-align: center;
	text-transform: uppercase;
}

.coll_avant .colonne_avant{
	width: 40%;
	height: 20vw;
	float: left;
	margin: 2vw 5%;
}

.coll_avant .colonne_avant .zone_avant{
	width: 100%;
	height: 20vw;
	position: relative;
	overflow: hidden;
}

.coll_avant .colonne_avant img{
	width: 100%;
	height: auto;
}

.coll_avant .colonne_avant .zone_avant .fond_avant{
	width: 100%;
	height: auto;
	position: absolute;
	-webkit-transition: all 2s ease;
    -moz-transition: all 2s ease;
    -o-transition: all 2s ease;
    transition: all 2s ease;
}

.coll_avant .colonne_avant .zone_avant .picto_avant{
	width: 36%;
	height: auto;
	position: absolute;
	bottom: 8.5vw;
	left: 32%;
	-webkit-transition: all 0.8s ease;
    -moz-transition: all 0.8s ease;
    -o-transition: all 0.8s ease;
    transition: all 0.8s ease;
}

.coll_avant .colonne_avant .zone_avant h4{
	font-size: 1.8vw;
	text-align: center;
	font-weight: lighter;
	color: #fff;
	position: absolute;
	bottom: 5vw;
}

.coll_avant .colonne_avant .zone_avant:hover .fond_avant{
	-webkit-transform: rotate(-3deg) scale(1.1);
	-moz-transform:    rotate(-3deg) scale(1.1);
	-ms-transform:     rotate(-3deg) scale(1.1);
	-o-transform:      rotate(-3deg) scale(1.1);
	transform:         rotate(-3deg) scale(1.1);
}

.coll_avant p{
	text-align: center;
	margin-top: 2vw;
}

.coll_avant ul{
	width: 90%;
	margin: 2vw 5% 0;
	list-style-image: url("../images/puce_rose.png");
	list-style-position: inside;
}

.coll_avant ul li{
	color: #9f9f9f;
	font-size: 1.1vw;
	margin: 0.8vw 0;
}

.coll_cadres{
	width: 90%;
	padding: 3vw 5%;
	float: left;
	background-color: #F9E3EE;
}

.coll_cadres h3{
	text-align: right;
	width: 50%;
	float: right;
}

.coll_cadres img{
	width: 30%;
	float: right;
	margin: 1vw 0 0 1vw;
}

.coll_cadres p{
	text-align: right;
	width: 58%;
	margin-top: 2vw;
	float: right;
}

.coll_cadres a{
	color: #666;
	font-size: 1.2vw;
	padding: 0.6vw 2vw;
	border: 0.2vw solid #666;
	float: right;
	margin-top: 3vw;
	margin-right: 4vw;
	-webkit-transition: all 0.8s ease;
    -moz-transition: all 0.8s ease;
    -o-transition: all 0.8s ease;
    transition: all 0.8s ease;
}

.coll_cadres a:hover{
	color: #fff;
	background-color: #666;
}

/******************** FORMATIONS ***********************/

#zone_formations #anim_formations{
	width: 80%;
	height: 15vw;
	float: left;
	margin: 3vw 10% 0;
}

#zone_formations #anim_formations .colonne_formations{
	width: 16%;
	height: 14vw;
	float: left;
	margin: 0.5vw 2%;
	text-align: center;
}

#zone_formations #anim_formations .colonne_formations .anim_image{
	display: none;
}

#zone_formations #anim_formations .colonne_formations img{
	width: 50%;
	height: auto;
	margin: 3% auto;
	-webkit-transition: all 0.8s ease;
    -moz-transition: all 0.8s ease;
    -o-transition: all 0.8s ease;
    transition: all 0.8s ease;
}

#zone_formations #anim_formations .colonne_formations img:hover{
	-webkit-transform:rotate(30deg);
    -moz-transform:rotate(30deg); 
    -o-transform:rotate(30deg);
    transform: rotate(30deg);
}

#zone_formations #anim_formations .colonne_formations h5{
	color: #9f9f9f;
	font-size: 1.5vw;
	font-weight: lighter;
	display: none;
}

.forma_rose{
	width: 90%;
	padding: 0 5% 1vw;
	margin-bottom: 2vw;
	float: left;
	background-color: #f9dde9;
}

.forma_rose h3{
	margin-left: 0;
}

.forma_rose img{
	width: 22%;
	float: left;
	margin: 2vw 1vw 2vw 0;
}

.forma_rose p{
	width: 60%;
	margin-top: 3vw;
}

/******************** PAGE CABINET ***********************/

#zone_cabinet{
	width: 100%;
	float: left;
	margin: 3vw 0 0;
	position: relative;
}

#zone_dessins{
	width: 90%;
	height: 40vw;
	margin: 0 5%;
	float: left;
	position: relative;
}

#zone_dessins #paris{
	width: 40vw;
	height: 35vw;
	position: absolute;
	right: 50%;
	bottom: 2vw;
}

#zone_dessins #lyon{
	width: 40vw;
	height: 35vw;
	position: absolute;
	left: 50%;
	bottom: 2vw;
}

#zone_dessins h3{
	font-size: 3vw;
	color: #666;
	font-weight: lighter;
	font-family: 'sansation_light';
	position: absolute;
	display: none;
}

#zone_dessins #titre_paris{
	top: 15vw;
	left: 28vw;
}

#zone_dessins #titre_lyon{
	bottom: 5vw;
	right: 8vw;
}

#zone_dessins #relancer_anim{
	font-size: 0.7vw;
	color: #fff;
	background-color: #f9dde9;
	padding: 0.2vw 1.2vw;
	width: 4%;
	position: absolute;
	bottom: 20vw;
	left: 46%; 
	text-align: center;
	display: none;
}

#zone_dessins #relancer_anim:hover{
	opacity: .7;
	cursor: pointer;
}

.europe{
	width: 90%;
	padding: 3vw 5%;
	float: left;
	background-color: #F9E3EE;
}

.europe h3{
	text-align: left;
	float: left;
	margin-left: 0;
}

.europe img{
	width: 25%;
	float: left;
	margin: 1vw 1vw 0 0;
}

.europe p{
	text-align: left;
	width: 62%;
	margin-top: 2vw;
	float: left;
}

.equipe{
	width: 90%;
	float: left;
	padding: 0 5% 3vw;
}

#dessins{
	width: 90%;
	height: 35vw;
	float: left;
	margin: 2vw 5%;
}

.zone_portrait{
	width: 84%;
	padding: 3vw 8%;
	float: left;
}

.zone_portrait .zone_portrait_img{
	width: 26%;
	height: 22vw;
	float: left;
	margin: 0 2vw 0 0;
	position: relative;
}

.zone_portrait .zone_portrait_img img{
	width: 100%;
	height: auto;
	position: absolute;
}

.zone_portrait h2{
	color: #eb5a7f;
	float: left;
	font-size: 2vw;
	width: 60%;
	line-height: 3.5vw;
}

.zone_portrait h2 span{
	font-size: 1.5vw;
	color: #fff;
	background-color: #eb5a7f;
	padding: 0.4vw 2vw;
	/*-webkit-transition: all 0.8s ease;
    -moz-transition: all 0.8s ease;
    -o-transition: all 0.8s ease;
    transition: all 0.8s ease;*/
    opacity: 0;
}

.zone_portrait p{
	color: #666;
	float: left;
	width: 60%;
}

#zone_stephanie{
	background-color: #ECECEC;
}

#zone_stephanie .zone_portrait_img{
	float: right;
	margin: 0 0 0 2vw;
}

#zone_stephanie h2, #zone_stephanie p{
	text-align: right;
}

.equipe_contact{
	width: 100%;
	height: 18vw;
	background-color: #3C3C3B;
	float: left;
	position: relative;
}

.equipe_contact img{
	width: 8vw;
	height: auto;
	position: absolute;
	left: 50%;
	top: 3vw;
	margin-left: -4vw;
}

.equipe_contact a{
	font-size: 1.6vw;
	color: #fff;
	padding: 0.6vw 0;
	border: solid 0.2vw #fff;
	width: 20vw;
	text-align: center;
	position: absolute;
	left: 50%;
	bottom: 3vw;
	margin-left: -10.2vw;
	-webkit-transition: all 0.8s ease;
    -moz-transition: all 0.8s ease;
    -o-transition: all 0.8s ease;
    transition: all 0.8s ease;
}

.equipe_contact a:hover{
	color: #eb5a7f;
	background-color: #fff;
}

/****************** PAGE CONSEIL **********************/

.cons_rh{
	width: 100%;
	padding: 3vw 0;
	float: left;
}

.cinq_domaines_rh{
	width: 90%;
	float: left;
	margin: 0 5%;
}

.cons_rh .domaine_rh{
	width: 18%;
	height: 15vw;
	float: left;
	margin: 1vw 1%;
	position: relative;
}

.cons_rh .domaine_rh img{
	width: 8vw;
	height: auto;
	position: absolute;
	left: 50%;
	margin-left: -4vw;
	top: 2vw;
	-webkit-transition: all 0.8s ease;
    -moz-transition: all 0.8s ease;
    -o-transition: all 0.8s ease;
    transition: all 0.8s ease;
}

.cons_rh .domaine_rh img:hover{
	/*width: 10vw;
	margin-left: -5vw;
	top: 1vw;*/
	-webkit-transform:rotate(30deg);
    -moz-transform:rotate(30deg); 
    -o-transform:rotate(30deg);
    transform: rotate(30deg);
}

.cons_rh .domaine_rh h4{
	color: #9f9f9f;
	font-size: 1.2vw;
	font-weight: lighter;
	text-align: center;
	position: absolute;
	top: 10vw;
}

.cons_inter{
	width: 90%;
	padding: 3vw 5%;
	float: left;
	background-color: #F9E3EE;
}

.cons_inter h3{
	text-align: left;
	float: left;
	margin-left: 0;
}

.cons_inter img{
	width: 25%;
	float: left;
	margin: 1vw 1vw 0 0;
}

.cons_inter p{
	text-align: left;
	width: 62%;
	margin-top: 2vw;
	float: left;
}

.cons_plan{
	width: 100%;
	height: 80vw;
	float: left;
	position: relative;
	margin: 3vw 0 0;
}

.cons_plan h3{
	text-align: center;
	font-size: 2vw;
}

.cons_plan p{
	text-align: center;
	font-size: 1.6vw;
	color: #eb5a7f;
}

.cons_plan .titre_forma{
	color: #eb5a7f;
	font-size: 1.6vw;
	position: absolute;
	display: none;
	font-family: 'roboto-light';
	font-weight: lighter;
}

.cons_plan .picto_forma{
	width: 10vw;
	height: auto;
	position: absolute;
	left: 50%;
	margin-left: -5vw;
	margin-top: -1vw;
	-webkit-transition: all 0.8s ease;
    -moz-transition: all 0.8s ease;
    -o-transition: all 0.8s ease;
    transition: all 0.8s ease;
}

.cons_plan .picto_forma:hover{
	/*width: 14vw;
	margin-left: -7vw;
	margin-top: -3vw;*/
	-webkit-transform:rotate(30deg);
    -moz-transform:rotate(30deg); 
    -o-transform:rotate(30deg);
    transform: rotate(30deg);
}

.cons_plan .titre_besoin{
	text-align: right;
	right: 53%;
	top: 12vw;
	color: #666;
}

.cons_plan .picto_besoin{
	top: 12vw;
}

.cons_plan .titre_selection{
	left: 53%;
	top: 25vw;
}

.cons_plan .picto_selection{
	top: 25vw;
}

.cons_plan .titre_gestion{
	text-align: right;
	right: 53%;
	top: 38vw;
	color: #666;
}

.cons_plan .picto_gestion{
	top: 38vw;
}

.cons_plan .titre_planif{
	left: 53%;
	top: 51vw;
}

.cons_plan .picto_planif{
	top: 51vw;
}

.cons_plan .titre_bilan{
	text-align: right;
	right: 53%;
	top: 64vw;
	color: #666;
}

.cons_plan .picto_bilan{
	top: 64vw;
}

.deux_blocks{
	width: 86%;
	height: 38vw;
	padding: 0 7% 3vw;
	float: left;
}

.deux_blocks .block_plus{
	width: 48%;
	height: 35vw;
	float: left;
	margin: 1.5vw 1%;
	background-color: #ECECEC;
	position: relative;
}

.deux_blocks h3{
	text-align: center;
}

.deux_blocks img{
	width: 40%;
	height: auto;
	float: left;
	margin: 2vw 30%;
}

.deux_blocks p{
	text-align: center;
}

.deux_blocks a{
	color: #666;
	font-size: 1.2vw;
	padding: 0.6vw 2vw;
	border: 0.2vw solid #666;
	float: left;
	width: 15vw;
	-webkit-transition: all 0.8s ease;
    -moz-transition: all 0.8s ease;
    -o-transition: all 0.8s ease;
    transition: all 0.8s ease;
    text-align: center;
    position: absolute;
    left: 50%;
    bottom: 2vw;
    margin-left: -9.7vw;
}

.deux_blocks a:hover{
	color: #fff;
	background-color: #666;
}

/****************** PAGE MISSION HANDICAP **********************/

#zone_mission_handicap{
	width: 100%;
	float: left;
	margin: 3vw 0;
	position: relative;
}

.cinq_handicap{
	width: 90%;
	float: left;
	margin: 0 5%;
}

#zone_mission_handicap .handicap{
	width: 18%;
	height: 15vw;
	float: left;
	margin: 1vw 1%;
	position: relative;
}

#zone_mission_handicap .handicap .bulle_handicap{
	display: none;
}

#zone_mission_handicap .handicap img{
	width: 8vw;
	height: auto;
	position: absolute;
	left: 50%;
	margin-left: -4vw;
	top: 2vw;
	-webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    transition: all 0.5s ease;
}

#zone_mission_handicap .handicap img:hover{
	-webkit-transform:rotate(30deg);
    -moz-transform:rotate(30deg); 
    -o-transform:rotate(30deg);
    transform: rotate(30deg);
}

#zone_mission_handicap .handicap h3{
	color: #666;
	font-size: 1.4vw;
	font-weight: lighter;
	text-align: center;
	position: absolute;
	top: 10vw;
	display: none;
}

#zone_mission_handicap .handicap h4{
	color: #9f9f9f;
	font-size: 1.2vw;
	font-weight: lighter;
	text-align: center;
	position: absolute;
	top: 12vw;
	display: none;
}

.aide_client{
	width: 90%;
	background-color: #F9E3EE;
	padding: 5vw 5%;
	float: left;
	margin: 2vw 0;
}

.aide_client img{
	width: 24%;
	height: auto;
	margin: 0 4vw 0 2vw;
	float: left;
}

.aide_client h3, .aide_client p{
	text-align: left;
	width: 58%;
	float: left;
}

.interlocuteurs{
	float: left;
	margin: 2vw 0 5vw;
}

/***************** PAGE CONTACT ****************************/

.zone_formulaire{
	width: 70%;
	margin: 5vw 15%;
	float: left;
}

.zone_formulaire p{
	color: #9f9f9f;
	margin-bottom: 4vw;
}

.zone_formulaire p i{
	font-size: 0.9vw;
}

.zone_formulaire .colonne_form{
	width: 44%;
	margin: 0 3%;
	float: left;
}

.zone_formulaire label{
	width: 94%;
	color: #eb5a7f;
	font-size: 1.2vw;
	margin: 0 3%;
}

.zone_formulaire .colonne_form label{
	width: 100%;
	margin: 0;
}

.zone_formulaire input, .box_form{
	width: 100%;
	height: 3vw;
	font-size: 1.2vw;
	line-height: 3vw;
	border-bottom: solid 0.2vw #eb5a7f;
	margin-bottom: 2vw;
	color: #333;
}

.zone_formulaire textarea{
	width: 94%;
	max-width: 94%;
	height: 10vw;
	padding: 1vw 0;
	margin: 0 3% 3vw;
	border-bottom: solid 0.2vw #eb5a7f;
	font-size: 1.6vw;
	color: #333;
}

.g-recaptcha{
	float: left;
	margin-left: 3%;
}

.zone_formulaire input[type="submit"]{
	width: 40%;
	height: 4vw;
	line-height: 4vw;
	float: right;
	color: #fff;
	background-color: #eb5a7f;
	margin-right: 3%;
}

.zone_formulaire input[type="submit"]:hover{
	opacity: 0.7;
	cursor: pointer;
}

#status_formulaire{
	background-color: #ddd;
}

#status_formulaire p {
	color: #fff;
	font-size: 1.2vw;
	margin: 1.5vw 3.8vw;
}

#contact-envoi-mail{
	display: none;
	width: 100%;
	margin: 0;
	background-color: #eb5a7f;
	float: left;
}

#contact-echec{
	display: none;
	width: 100%;
	margin: 0;
	background-color: #f45e40;
	float: left;
}

/*********************** CONSULTER POST ****************************/

#zone_consulter_post{
	width: 100%;
	float: left;
	margin: 3vw 0;
	position: relative;
}

/**************************** CONSULTER POST *****************************/

.block_contenu_post{
	width: 80%;
	margin: 0 10% 5vw;
	float: left;
}

.block_contenu_post .block_post_image .image_blog{
	width: 30%;
	height: auto;
	float: left;
	margin: 0 3% 1vw 0;
}

.block_contenu_post h2{
	color: #eb5a7f;
	font-size: 1.4vw;
	font-weight: lighter;
	margin-bottom: 1.6vw;
	width: 66%;
	margin: 0 0 1vw;
}

.block_contenu_post p{
	color: #666;
	font-size: 1vw;
	width: auto;
	float: none;
	margin: 0;
}

/*********************** 404 ****************************/

.zone_erreur{
	width: 60%;
	height: 50vw;
	margin: 2vw 20%;
	position: relative;
}

.zone_erreur .erreur_logo{
	width: 50%;
	height: auto;
	position: absolute;
	top: 0;
	left: 20%;
}

.zone_erreur .erreur_non{
	width: 55%;
	height: auto;
	position: absolute;
	right: 0;
	bottom: 8vw;
}

.zone_erreur h2{
	font-size: 4.5vw;
	color: #666;
	position: absolute;
	bottom: 11vw;
	left: 3vw;
}

.zone_erreur h2 span{
	font-size: 5vw;
	color: #eb5a7f;
}

.zone_erreur a{
	width: 100%;
	height: 8vw;
	position: absolute;
	bottom: 0;
	left: 0;
	background-color: #666;
	color: #fff;
	font-size: 3.5vw;
	text-align: center;
	line-height: 8vw;
	font-weight: lighter;
}